Subject: hyper journals

From: Wilson S Ross <[email-masked]>
Date: Tue, 1 Feb 1994 13:06:00 -0800

Rainer Stumpe of Springer-Verlag:
> 
> ... Hypertext links
> would allow me to access previous volumes at the click with my
> mouse, if I wanted to. The journals I would browse had true-
> color images, would provide video sequences when time dependent
> phenomena need to be visualized, and audio signals where
> appropriate. THAT TECHNOLOGY IS THERE, TOO. I do not think I
> would browse and read a journal if I had to retrieve,
> decompress and files to reassemble an article; 
 
Sounds like World-Wide Web, which transparently handles everything.

> While the technology is there - as there are freeware programs
> mentioned by Dr. Seibel - I wonder how widespread it is. Maybe
> I can use it later this year in a pilot project Springer-Verlag
> is setting up. But can you?
 
If you want to ftp xmosaic for free from NCSA and connect to
World-Wide Web. All you need is a Unix/X machine, a PC or a Mac
on the Internet, I believe. This does not cover everyone yet,
but probably covers sufficient computational chemists to get
off the ground.

> What would happen, if I switched all my journals to that new
> technology? 

I for one might begin to use them more. I'm tired of lugging
things around in the library.

> Wouldn't they just disappear from lack of
> submission (the ambitious e-journal Current Clinical Trials
> apparently is suffering from technologically negligent
> authors). Am I correctly assuming, scientists publish to be
> read and cited? Or do they publish to support advanced
> technology?
 
As soon as I can, I will publish electronically. So there's one vote!

Bill Ross